This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 118858 - ADSL Connection with T-Online Germany did not pick up DNS
ADSL Connection with T-Online Germany did not pick up DNS
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: redhat-config-network (Show other bugs)
rawhide
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-21 13:53 EST by Phillip Hamilton-Wilks
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-16 09:32:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Phillip Hamilton-Wilks 2004-03-21 13:53:49 EST
Description of problem:

After clean installing Fedora Core Test 1 and making a new ADSL connection to my
provider and dialing in the DNS ip address was not added to my network config.
Although I was physically dialed in and connected I could not use browser, news or 
ftp because it could not resolve Domain names.  

After adding the DNS servers ip address manually everything was fine. I am reporting 
this because I did not have to do this with Fedora Core 1.
Comment 1 Harald Hoyer 2004-04-21 09:41:54 EDT
in /etc/sysconfig/network-scripts/ifcfg-<your dialup device>
PEERDNS=yes should be set, did you turn it on in the GUI?
Comment 2 Harald Hoyer 2004-06-04 06:24:39 EDT
ping?
Comment 3 Harald Hoyer 2005-09-16 09:32:39 EDT
closed due to inactivity

Note You need to log in before you can comment on or make changes to this bug.